﻿@import url('http://fonts.googleapis.com/css?family=Ubuntu');
.text-class-1{color:#144ea2;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:ubuntu, sans-serif;
}
.text-class-3{color:#202020;
font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-4{font-family:arial;
font-size:24px;
}
.text-class-5{color:#2e3092;
font-family:arial;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#f68b1f;
font-family:arial;
font-size:24px;
}
